.dm-relatedTopics {
  margin: 0 var(--mobileMargin) var(--mobileMargin) var(--mobileMargin);
  border: 2px solid var(--lightGrey);
  padding: 1rem;
}

.dm-splide--relatedTopics {
  margin-top: 1rem;
}

.dm-relatedTopics__headline {
  font-family: var(--headlineFont);
  font-weight: bold;
  height: 2rem;
  font-size: 1.2rem;
  margin-bottom: .5rem;
  border-bottom: 2px solid var(--lightGrey);
}

.dm-relatedTopics__headline--topic {
  color: var(--brandColor);
}

.dm-relatedTopics__subtitle {
  font-weight: bold;
  padding-bottom: 1.6rem;
}

.dm-relatedTopics__articleItem {
  line-height: 1.1rem;
  position: relative;
  padding: 0.5rem 0;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--mainTextColor);
  border-bottom: 2px solid var(--lightGrey);
  font-weight: bold;
}

.dm-relatedTopics__topicItem  {
  line-height: 1.1rem;
  position: relative;
  padding-bottom: 1.6rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--mainTextColor);
}

.dm-relatedTopics__topicItem a{
  color: var(--mainTextColor);
}

.dm-relatedTopics__topicItem a::before {
  content: " ";
  background-color: var(--brandColor);
  width: 0.6rem;
  height: 0.6rem;
  margin-right: 0.3rem;
  display: inline-block;
}

.dm-relatedTopics__topicItem a::before {
  margin-left: 0.1rem;
}

.dm-relatedTopics__listTopics a.dm-relatedTopics__link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.dm-relatedTopics__articleItem  a{
  color: var(--mainTextColor);
}

.dm-relatedTopics__articleItem strong {
  color: var(--brandColor);
  display: block;
}

@media (min-width: 768px) {
  .dm-relatedTopics {
    margin-left: unset;
    margin-right: unset;
  }

  .dm-relatedTopics__listTopics {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .dm-relatedTopics__listTopics--2cols {
    grid-template-columns: repeat(2, 1fr);
  }
}
